﻿/* Note that the following works for IE 7 onwards as IE 6 or earlier doesn't support attribute selectors */
input[type="checkbox"] {
	margin: 0;
	width: 13px;
	height: 16px;
	overflow: hidden;
}

input[type="radio"] {
	margin: 0;
	width: 13px;
	height: 16px;
	overflow: hidden;
}

legend {
	padding-bottom: 6px;
}